.bg-blue-grad {
	background: rgb(0,1,75);
	background: linear-gradient(315deg, rgba(0,15,75,1) 0%, rgba(10,34,175,1) 50%, rgba(0,168,231,1) 100%);
}
@media print{
	@page {
		size: A4;
		margin: 0mm;
	}
	div.form_content {
		margin: 60px 40px 0 40px;
	}
	button#test {
		display: none;
	}
	body {
		zoom: 90%;
		background: white!important;
	}
	div#scr-2 {
		display: none!important;
	}
	div#scr-print {
		display: block!important;
	}
}